There are currently no open bugs.

"ruby-prawn" versions published in Ubuntu

Wily-proposed (2.0.2+dfsg-1): universe/ruby
Wily (2.0.1+dfsg-1): universe/ruby
Vivid (1.3.0+dfsg-1): universe/ruby
Trusty (1.0.0~rc2+dfsg-1): universe/ruby
Precise (1.0.0~rc1+dfsg1-1): universe/ruby